Subject: [PATCH 3.9] Driver for 7-segment displays connected over GPIOs

From: [email-masked] (Thomas Petazzoni)
Date: Mon, 7 Jan 2013 19:38:49 +0100

Dear Greg Kroah-Hartman,

On Mon, 7 Jan 2013 10:36:42 -0800, Greg Kroah-Hartman wrote:

> I don't remember what I committed a month ago, let alone 4 years ago.
> So trying to use that as an excuse as to why I should take your patch
> isn't a really good idea, sorry :)

That was a shameless try from me, which I knew would not work :-)

> As Russell points out, if you want this in the kernel, it needs to have
> a good userspace api, and that needs a lot more work than just a single
> sysfs file.

Ok, thanks.

Thomas
-- 
Thomas Petazzoni, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com